
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/home">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/merchant">Merchant</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/create">Create Item</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/heroes/details/SoulTaker">Hero</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/users/profile">Profile</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/logout">Logout</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main>
    <div class="container">
        <div class="text-center">
            <h1>Profile</h1>
            <div class="bg-blur">
                <div class="row flex-md-row">
                    <div class="col col-md-6">
                        <h2>Username</h2>
                        <h2>root</h2>
                    </div>
                    <div class="col col-md-6">
                        <h2>Hero</h2>
                        <h2>SoulTaker - 1</h2>
                    </div>
                </div>
                <div class="row flex-md-row mt-3">
                    <div class="col col-md-6">
                        <h2>Email</h2>
                        <h2>root@abv.bg</h2>
                    </div>
                    <div class="col col-md-6">
                        <img src="/img/male.jpg" class="border border-secondary"
                             height="250" alt="image">
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>